{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Alumnos Details</h5>
	   <label>
	   		Nombre: </label> {{ object.nombre }} <br>
	   <label>
	   		Apellido Paterno:
	   </label>{{ object.apellido_p }} <br>
		<label>
			Apellido Materno:
		</label>{{ object.apellido_m }} <br>
		<label>
			Direccion: 
		</label>{{ object.direccion }} <br>
		<label>
			Edad: 
		</label>{{ object.edad }} <br>
		<label>
			Carrera: 
		</label>{{ object.carrera }} <br>
		<label>
			Slug: 
		</label>{{ object.slug }} <br>
		<a href="{% url 'list2' %}">| BACK |</a> 
	  </div>
	</div>
{% endblock %}